@charset "utf-8";
/* CSS Document */

/*
	Name: Code Red
	Date: August 2012
	Description: Styles for website.
	Version: 1.0
	Author: Anthony (Tony) Phillips
	Author URI: http://www.gigastence.ie
*/



/* 	###	!!!
	### !!!	Imports 
	###	!!!
*/

@import url("reset.css");
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);



/* 	###	!!!
	### !!!	Modifiers 
	###	!!!
*/

@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
  }
}



/* 	###	!!!
	### !!!	HTML5 tags 
	###	!!!
*/

header, section, footer, aside, nav, article, figure 
{
	display: block;
}



/* 	###	!!!
	### !!!	Global 
	###	!!!
*/

body{	
	background-attachment: fixed;
	background-color: #000;
	background-image: url(../imagery/bg-body-fire.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	color: #fff;
	font-family: 'Droid Sans', sans-serif;
	font-size: 10px;
	font-weight: 400;	
	margin: 0px;
	padding: 0px;
}

a{
	color: #ffffff;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a img{
	border: none;
}

b{
	font-weight: 700;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6{
	color: #ffffff;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 1.2em;
	margin-top: 0;
}

h1.orange, 
h2.orange, 
h3.orange, 
h4.orange, 
h5.orange, 
h6.orange{
	background: -webkit-linear-gradient(#eb4030, #f18031); /* Webkit */
  	color: #ef6e2e;	
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}

h1.size0, 
h2.size0, 
h3.size0, 
h4.size0, 
h5.size0, 
h6.size0{
	font-size: 3em;
}

h1, 
h2.size1, 
h3.size1, 
h4.size1, 
h5.size1, 
h6.size1{
	font-size: 2em;
}

h1.size2, 
h2, 
h3.size2, 
h4.size2, 
h5.size2, 
h6.size2{
	font-size: 1.8em;
}

h1.size3, 
h2.size3, 
h3, 
h4.size3, 
h5.size3, 
h6.size3{
	font-size: 1.6em;
}

p{
	font-size: 1.6em;
	line-height: 1.2;
	margin-bottom: 1.2em;
	margin-top: 0;
}

strong{
	font-weight: 700;
}

ul{	
}

ul li{
	font-size: 18px;
	line-height: 1.5em;
	list-style-position: inside;
	list-style-type: disc;
}

.clear{
	clear: both;
	height: 0px;
}

.boxRounded{
	/* Will not work with IE6,7,8 */
	/* Doesn't work in IE9 if Gradient Filter is also applied */
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	-o-border-radius: 18px;
	border-radius: 18px;
	padding: 12px;
	padding-left: 18px;
	padding-right: 18px;	
}

.gradFill{
	background: #ef6e2e; /* Older browsers */
	background: -moz-linear-gradient(top,  #eb4030 0%, #ef6b30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb4030), color-stop(100%,#ef6b30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eb4030 0%,#ef6b30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eb4030 0%,#ef6b30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eb4030 0%,#ef6b30 100%); /* IE10+ */
	background: linear-gradient(top,  #eb4030 0%,#ef6b30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb4030', endColorstr='#ef6b30',GradientType=0 ); /* IE6-9 */
}

.gradFill-redOrange{
	background: #ef6e2e; /* Older browsers */
	background: -moz-linear-gradient(top,  #ea1e2c 0%, #f4912f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea1e2c), color-stop(100%,#f4912f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ea1e2c 0%,#f4912f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ea1e2c 0%,#f4912f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ea1e2c 0%,#f4912f 100%); /* IE10+ */
	background: linear-gradient(top,  #ea1e2c 0%,#f4912f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea1e2c', endColorstr='#f4912f',GradientType=0 ); /* IE6-9 */
}

.orange{
	color: #ef6e2e;
}

.orange a{
	color: #ef6e2e;
}

div.siteWrapperExternal{
	background-image: url(../imagery/bg-wrapper-external-top.jpg);
	background-repeat: repeat-x;
	border-top: 1px solid #010101;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.siteWrapperExternal div.siteWrapperInternal{
	margin-left: auto;
	margin-right: auto;
	padding-left: 12px;
	padding-right: 12px;
	width: 962px;
}

.siteWrapperExternal div.siteWrapperInternal #header{
	margin-bottom: 18px;
}

.siteWrapperExternal div.siteWrapperInternal #header.home{
	margin-bottom: 0px;
}

.siteWrapperExternal div.siteWrapperInternal #header div#logo{
	display: block;
	float: left;
	height: 232px;
	margin-top: 4px;
	width: 614px;
}

.siteWrapperExternal div.siteWrapperInternal #header div#logo.home{
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 24px;
}

.siteWrapperExternal div.siteWrapperInternal #header div#logo a{
	display: block;
	height: 136px;
	float: left;
	margin-top: 29px;
	width: 491px;
}

.siteWrapperExternal div.siteWrapperInternal #header div#logo a img{
	border: none;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu{
	float: right;
	font-size: 1.6em;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 4px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
	text-align: center;	
	width: 270px;
	/* Will not work with IE6,7,8 */
	/* Doesn't work in IE9 if Gradient Filter is also applied */
	-moz-border-top-left-radius: 0px;
	-moz-border-top-right-radius: 0px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-o-border-top-left-radius: 0px;
	-o-border-top-right-radius: 0px;
	-o-border-bottom-left-radius: 10px;
	-o-border-bottom-right-radius: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;	
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu.home{
	float: none;
	font-size: 2em;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	/* Will not work with IE6,7,8 */
	/* Doesn't work in IE9 if Gradient Filter is also applied */
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-o-border-top-left-radius: 10px;
	-o-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu a{
	display: block;
	padding-bottom: 6px;
	padding-left: 6px;	
	padding-right: 6px;
	padding-top: 6px;	
	text-align: left;
	/* Text Shadow */
	-moz-text-shadow: 2px 2px 2x #000000;
	-webkit-text-shadow: 2px 2px 2px #000000;
	-o-text-shadow: 2px 2px 2px #000000;
	text-shadow: 2px 2px 2px #000000;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu a:hover{
	background-color: #ea1e2c;
	text-decoration: none;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu li{
	font-size: inherit;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu ul{
	display: none;
	margin: 0;
	padding: 0;
	margin-top: 6px;	
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomleft: 9px;	
	-moz-border-radius-bottomright: 9px;
	-o-border-radius-bottomleft: 9px;	
	-o-border-radius-bottomright: 9px;
	border-radius-bottomleft: 9px;	
	border-radius-bottomright: 9px;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu li{
	float: left;
	line-height: 1em;
	list-style: none;
	padding-bottom: 6px;
	position: relative;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu li:hover > a {
	background-color: #ea1e2c;
	text-decoration: none;	
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu li:hover > ul,
.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu li a:focus > ul{
	background-color: #f4912f;
	display: block;
	position: absolute;
	left: 0px;
	top: 28px;
	z-index: 99;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu ul li:last-child{	
	padding-bottom: 0px;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu ul li:last-child > a{	
	padding-bottom: 12px;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomleft: 9px;	
	-moz-border-radius-bottomright: 9px;
	-o-border-radius-bottomleft: 9px;	
	-o-border-radius-bottomright: 9px;
	border-radius-bottomleft: 9px;	
	border-radius-bottomright: 9px;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu.home li:hover > ul{
	top: 32px;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu.home li:first-child{	
	margin-left: 35px;
}

.siteWrapperExternal div.siteWrapperInternal #header ul#nav-menu.home ul li:first-child{	
	margin-left: 0px;
}

.siteWrapperExternal div.siteWrapperInternal #content{
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 0px;
	width: 746px;	
}

.siteWrapperExternal div.siteWrapperInternal #content .item_box{
}

.siteWrapperExternal div.siteWrapperInternal #content .item_box .item_box_right{
}

.siteWrapperExternal div.siteWrapperInternal #content .item_box .item_box_right .div-table{	
	background-color: #fff;
	border: 1px solid #ea1e2c;   
	color: #ef6e2e;
	font-size: 18px; 
}

.siteWrapperExternal div.siteWrapperInternal #content .item_box .item_box_right .div-table .div-table-row{
	 padding-right: 12px;
}

.siteWrapperExternal div.siteWrapperInternal #content .item_box .item_box_right .div-table .div-table-row-next{
	border-top: 1px solid #ea1e2c;   
}

.siteWrapperExternal div.siteWrapperInternal #content .item_box .item_box_right .div-table .div-table-row span.div-table-column-left{
	background-color: #ef6e2e; 
	border-right: 1px solid #fff; 
	color: #fff; 
	display: inline-block; 
	font-weight: bold; 
	margin-right: 12px; 
	padding: 12px; 
	width: 228px;
}

.siteWrapperExternal div.siteWrapperInternal #content div.splitLeft{
	float: left;
	margin-bottom: 12px;
	width: 481px;
}

.siteWrapperExternal div.siteWrapperInternal #content div.splitRight{
	float: right;
	margin-bottom: 12px;
	width: 481px;
}

.siteWrapperExternal div.siteWrapperInternal #content div.splitLeftMargin{
	float: left;
	margin-bottom: 12px;
	width: 481px;
}

.siteWrapperExternal div.siteWrapperInternal #content div.splitRightMargin{
	float: right;
	margin-bottom: 12px;
	margin-left: 51px;
	width: 430px;
}

.siteWrapperExternal div.siteWrapperInternal #footer{
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-bottom: 18px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 30px;
	width: 746px;	
}

.siteWrapperExternal div.siteWrapperInternal #footer a{
	color: #ef6e2e;
	text-decoration: none;
}

.siteWrapperExternal div.siteWrapperInternal #footer p{
	font-size: 1.2em;
}

.siteWrapperExternal div.siteWrapperInternal #footer a:hover{
	text-decoration: underline;
}